.node-story-form label.form-required:after, .node-story-form .form-required:after, .node-story-edit-form label.form-required:after, .node-story-edit-form .form-required:after, .node-story-modal-form label.form-required:after, .node-story-modal-form .form-required:after {
  display: none;
}
.node-story-form .field--name-field-step-type label, .node-story-form .field--name-field-step-text label, .node-story-edit-form .field--name-field-step-type label, .node-story-edit-form .field--name-field-step-text label, .node-story-modal-form .field--name-field-step-type label, .node-story-modal-form .field--name-field-step-text label {
  display: none;
}
.node-story-form label, .node-story-form .field--name-field-story select, .node-story-form .field--name-field-step-type select, .node-story-edit-form label, .node-story-edit-form .field--name-field-story select, .node-story-edit-form .field--name-field-step-type select, .node-story-modal-form label, .node-story-modal-form .field--name-field-story select, .node-story-modal-form .field--name-field-step-type select {
  float: left;
}
.node-story-form .field--name-field-story select, .node-story-form .field--name-field-step-type select, .node-story-edit-form .field--name-field-story select, .node-story-edit-form .field--name-field-step-type select, .node-story-modal-form .field--name-field-story select, .node-story-modal-form .field--name-field-step-type select {
  min-height: 0;
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0.75em;
}
.node-story-form .field--name-field-story select, .node-story-edit-form .field--name-field-story select, .node-story-modal-form .field--name-field-story select {
  padding-left: 0.4em;
  width: 4.3em;
}
.node-story-form .field--name-field-step-type select, .node-story-edit-form .field--name-field-step-type select, .node-story-modal-form .field--name-field-step-type select {
  padding-left: 0;
  width: 4em;
}
.node-story-form input.form-text, .node-story-edit-form input.form-text, .node-story-modal-form input.form-text {
  border-width: 0;
  border-bottom: 1px solid #333;
  min-width: 2em;
  font-family: monospace;
}
.node-story-form .paragraphs-actions input.button, .node-story-form .paragraphs-actions input.button:hover, .node-story-edit-form .paragraphs-actions input.button, .node-story-edit-form .paragraphs-actions input.button:hover, .node-story-modal-form .paragraphs-actions input.button, .node-story-modal-form .paragraphs-actions input.button:hover {
  background-color: transparent;
  background: none;
  width: 16px;
  height: 18px;
  border: none;
  font-size: 0px;
  position: relative;
  right: 16px;
}
.node-story-form .paragraphs-actions .paragraphs-icon-button-wrapper, .node-story-edit-form .paragraphs-actions .paragraphs-icon-button-wrapper, .node-story-modal-form .paragraphs-actions .paragraphs-icon-button-wrapper {
  color: lightgrey;
}
.node-story-form .paragraphs-actions .paragraphs-icon-button-wrapper:hover, .node-story-edit-form .paragraphs-actions .paragraphs-icon-button-wrapper:hover, .node-story-modal-form .paragraphs-actions .paragraphs-icon-button-wrapper:hover {
  color: #777;
}
.node-story-form .field--name-field-story, .node-story-edit-form .field--name-field-story, .node-story-modal-form .field--name-field-story {
  margin-top: 2em;
}
.node-story-form .field--name-field-story tr.paragraph-type--story div.paragraph-top,
.node-story-form .field--name-field-story tr.paragraph-type--story .paragraph-bullet, .node-story-edit-form .field--name-field-story tr.paragraph-type--story div.paragraph-top,
.node-story-edit-form .field--name-field-story tr.paragraph-type--story .paragraph-bullet, .node-story-modal-form .field--name-field-story tr.paragraph-type--story div.paragraph-top,
.node-story-modal-form .field--name-field-story tr.paragraph-type--story .paragraph-bullet {
  display: none;
}
.node-story-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform, .node-story-edit-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform, .node-story-modal-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 3px solid #777;
}
.node-story-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform .form-item, .node-story-edit-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform .form-item, .node-story-modal-form .field--name-field-story tr.paragraph-type--story .paragraphs-subform .form-item {
  margin-top: 0.5em;
  margin-bottom: 0;
}
.node-story-form .field--name-field-scenario label.form-required:after, .node-story-form .field--name-field-scenario label:after, .node-story-form .field--name-title label.form-required:after, .node-story-form .field--name-title label:after, .node-story-edit-form .field--name-field-scenario label.form-required:after, .node-story-edit-form .field--name-field-scenario label:after, .node-story-edit-form .field--name-title label.form-required:after, .node-story-edit-form .field--name-title label:after, .node-story-modal-form .field--name-field-scenario label.form-required:after, .node-story-modal-form .field--name-field-scenario label:after, .node-story-modal-form .field--name-title label.form-required:after, .node-story-modal-form .field--name-title label:after {
  vertical-align: baseline;
  margin: 0;
  content: ":";
  display: inline-block;
  background-image: none;
}
.node-story-form .tabledrag-toggle-weight-wrapper,
.node-story-form td.delta-order.tabledrag-hide, .node-story-edit-form .tabledrag-toggle-weight-wrapper,
.node-story-edit-form td.delta-order.tabledrag-hide, .node-story-modal-form .tabledrag-toggle-weight-wrapper,
.node-story-modal-form td.delta-order.tabledrag-hide {
  display: none;
}
.node-story-form .field-multiple-table thead, .node-story-edit-form .field-multiple-table thead, .node-story-modal-form .field-multiple-table thead {
  display: none;
}
.node-story-form .entity-content-form-revision-information, .node-story-edit-form .entity-content-form-revision-information, .node-story-modal-form .entity-content-form-revision-information {
  display: none;
}
.node-story-form .paragraph-top div.paragraph-type,
.node-story-form .paragraph-top div.paragraph-info, .node-story-edit-form .paragraph-top div.paragraph-type,
.node-story-edit-form .paragraph-top div.paragraph-info, .node-story-modal-form .paragraph-top div.paragraph-type,
.node-story-modal-form .paragraph-top div.paragraph-info {
  display: none;
}
.node-story-form div.form-wrapper.paragraphs-subform, .node-story-edit-form div.form-wrapper.paragraphs-subform, .node-story-modal-form div.form-wrapper.paragraphs-subform {
  margin-top: -2.5em;
}
.node-story-form .field--widget-paragraphs td, .node-story-edit-form .field--widget-paragraphs td, .node-story-modal-form .field--widget-paragraphs td {
  padding: 0;
}
.node-story-form tr.paragraph-type--story,
.node-story-form tr.paragraph-type--scenario,
.node-story-form tr.paragraph-type--step, .node-story-edit-form tr.paragraph-type--story,
.node-story-edit-form tr.paragraph-type--scenario,
.node-story-edit-form tr.paragraph-type--step, .node-story-modal-form tr.paragraph-type--story,
.node-story-modal-form tr.paragraph-type--scenario,
.node-story-modal-form tr.paragraph-type--step {
  border-bottom: none;
}
.node-story-form a.tabledrag-handle div.handle, .node-story-edit-form a.tabledrag-handle div.handle, .node-story-modal-form a.tabledrag-handle div.handle {
  background: none;
  width: 10px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
  line-height: 5px;
  cursor: move;
  padding: 3px 4px;
  vertical-align: middle;
  margin-top: -0.7em;
  margin-right: 0.3em;
  letter-spacing: 2px;
  color: #a6a6a6;
  font-weight: 900;
}
.node-story-form a.tabledrag-handle div.handle:before, .node-story-edit-form a.tabledrag-handle div.handle:before, .node-story-modal-form a.tabledrag-handle div.handle:before {
  content: ".. .. .. ..";
}
.node-story-form .warning.tabledrag-changed, .node-story-edit-form .warning.tabledrag-changed, .node-story-modal-form .warning.tabledrag-changed {
  display: none;
}
.node-story-form .paragraphs-add-wrapper.button, .node-story-edit-form .paragraphs-add-wrapper.button, .node-story-modal-form .paragraphs-add-wrapper.button {
  border: 0;
  font-size: 11px;
  padding: 0.2em 0.6em;
  margin-top: -1em;
  background-image: none;
  background-color: #ccc;
}
.node-story-form .field--widget-paragraphs .field-multiple-table, .node-story-edit-form .field--widget-paragraphs .field-multiple-table, .node-story-modal-form .field--widget-paragraphs .field-multiple-table {
  margin-bottom: 0;
}
